Diferencia entre revisiones de «MediaWiki:Common.css»

De WikiSerpi
Ir a la navegación Ir a la búsqueda
Sin resumen de edición
Sin resumen de edición
Línea 1: Línea 1:
 
.acordeón .vector-menu-heading {
.acordeón > .body {
    display: none;
}
 
.acordeón > h3 {
     cursor: pointer;
     cursor: pointer;
     background: #f9f9f9;
     background: #f9f9f9;
Línea 12: Línea 7:
}
}


.acordeón > h3:hover {
.acordeón .vector-menu-heading:hover {
     background: #f0f0f0;
     background: #f0f0f0;
}
}


.acordeón > h3.active {
.acordeón .vector-menu-heading.active {
     background: #e9e9e9;
     background: #e9e9e9;
}
.acordeón > h3.active + .body {
    display: block;
}
}

Revisión del 13:07 25 may 2023

.acordeón .vector-menu-heading {
    cursor: pointer;
    background: #f9f9f9;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0;
}

.acordeón .vector-menu-heading:hover {
    background: #f0f0f0;
}

.acordeón .vector-menu-heading.active {
    background: #e9e9e9;
}